How to install liboggkate1 on Debian 9 (Stretch)